@charset "utf-8";
@import url("reset.css");

/* global */
body {background: #fff url(bg.png) repeat-x top;}
body, td, th, input, select, textarea {color: #555; font: 12px/1.5 "微软雅黑";}
a {color: #555; text-decoration: none;}
a:hover {color: #f30; text-decoration: underline;}
.blank10 {clear: both; display: block; height: 10px; width: 100%;}
/* topbg */
#topbg {height: 32px; line-height: 32px;background: #fff url(bg.png) repeat-x top;}
#topbar {margin: 0 auto; width: 950px;}
#topbar-left {float: left;}
#topbar-right {color: #ccc; float: right;}
#topbar-right img {vertical-align: middle;}
/* 头部跟随 */
.fixed_topbg {
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    z-index: 999;
}
/* wrapper */
#wrapper {margin: 0 auto; width: 950px;}
/* topbox */
#topbox {height: 100px;}
/* logo */
.logo {background: url(logo.png) center; display: block; float: left; height: 59px; width: 142px;margin-top:20px;}
/* sobox */
#sobox {float: right; padding-top: 20px;}
.sofrm {display: block; margin: 0px auto; padding-top: 14px; position: relative; width: 500px;}
.sipt {background: url(ipt.png) no-repeat top left; border: solid 1px #dadada; display: block; font: normal 13px/30px normal; float: left; height: 30px; padding: 0 5px 0 90px; width: 300px;}
.sbtn {background: #D10101; border: 0; color: #fff; cursor: pointer; font-size: 14px; height: 32px; width: 70px;}
/* selopt */
#selopt {background: url(select.gif) no-repeat; position: absolute; left: 2px; top: 17px; width: 88px;}
#cursel {cursor: pointer; display: block; height: 28px; line-height: 28px; overflow: hidden; text-indent: 12px; width: 85px;}
#options {border: solid 1px #dadada; border-top: 0; display: none; list-style: none; position: absolute; left: -2px; width: 80px; z-index: 1000;}
#options li {background: #fff; clear: both; cursor: pointer;}
#options li a {color: #555; display: block; height: 25px; line-height: 25px; text-decoration: none; text-align: center;}
#options li a:hover {background: #1791de; color: #fff; display: block; text-decoration: none;}
.current {background: #1791de; color: #fff; display: block; text-decoration: none;}
/* navbox */
#navbox {background: url(blue.png) repeat-x; display: block; height: 35px;}
.navbar {}
.navbar li {float: left; font: 14px/35px "微软雅黑"; height: 35px; text-align: center; width: 100px;}
.navbar li a {display: block; color: #fff;}
.navbar li a:hover {background: #FF6F3D; display: block; color: #fff;text-decoration:none;}
.navbar .navline {background: #D10101; display: block; height: 35px; width: 1px;}
.navbar .cur {background: #FF6F3D;}
/* txtbox */
#txtbox {background: url(blue.png) repeat-x 0 -55px; border-left: solid 1px #dae7ed; border-right: solid 1px #dae7ed; height: 40px;}
.count {float: left; padding: 5px;}
.count b {color: #f60; font: bold 16px Arial; padding-right: 3px;}
.link {color: #999; float: right; padding: 10px;}
.link a {color: #D10101;}
/* quickbox */
#quickbox {background: #f9fef4; border: dashed 1px #f60; overflow: hidden; padding: 6px; white-space: nowrap;}
#quickbox strong {}
#quickbox a {margin-right: 15px;font-size:14px;font-weight:bold;}
/* .fixed_quickbox {
    position: fixed;
    top: 32px;
    width: 935px;
    z-index: 999;
} */
/* homebox */
#homebox {}
#homebox-left {float: left; width: 250px;}
#homebox-right {float: right; width: 690px;}
/* hcatebox */
#hcatebox {background: #f8fdff; border: solid 1px #dae7ed; padding: 8px;}
#hcatebox dt {clear: both; display: block; font: bold 14px/25px "微软雅黑"; height: 25px;}
#hcatebox dt a {color: #D10101;}
#hcatebox dd {}
.hcatelist {}
.hcatelist li {float: left; height: 30px; line-height: 30px; text-align: center;white-space: nowrap;margin-left:5px;display: block;}
.hcatelist li a {font-size: 13px;}/* .fixed_hcatebox {    position: fixed;    top: 67px;    width: 935px;    z-index: 999;} */
/* newbox */
#newbox {border: solid 1px #dae7ed;}
#newbox h3 {background: #f8fdff; border-bottom: dashed 1px #dae7ed; color: #D10101; font-size: 14px; padding: 6px;}
.newlist {padding: 3px 8px;}
.newlist li {padding: 5px 0; white-space: nowrap;}
.newlist li a {display: block; overflow: hidden; width: 150px;}
.newlist li span {color: #D10101; float: right;}/* left_newsbox */#left_newsbox {border: solid 1px #dae7ed;}#left_newsbox h3 {background: #f8fdff; border-bottom: dashed 1px #dae7ed; color: #D10101; font-size: 14px; padding: 6px;}#left_newsbox .more{color: #D10101;}.left_newslist {padding: 3px 8px;}.left_newslist li {padding: 5px 0; }.left_newslist li a {display: block; overflow: hidden; width: 210px;}.left_newslist li span {color: #D10101; float: right;}.left_newslist .rank {    float: left;    overflow: hidden;    display: inline;    margin: 6px 5px 0 0;    _margin-right: 2px;    width: 4px;    height: 4px;    background: #cecece;}
/* bestbox */

#bestbox {border: solid 1px #dae7ed;}
#bestbox h3 {background: #f8fdff; border-bottom: solid 1px #dae7ed; font: bold 14px normal; height: 30px;line-height: 30px;}
#bestbox h3 span {background: #fff; border: solid 1px #cedee6; border-bottom: 0; color: #D10101; display: block; float: left; height: 25px; line-height: 25px; margin-left: 5px; margin-top: 5px; text-align: center; width: 80px;}
#bestbox h3 label {width:82px;display: block;float: right;overflow: hidden;}
#bestbox h3 label a{font: 12px Arial;color: #07c;text-decoration: none;}
#bestbox h3 label a:hover {color: #f60;text-decoration: underline;}

.bestlist {padding: 5px;}

.bestlist li {display: inline; float: left; height: 120px; line-height: 15px; margin: 3px 5px; text-align: center;  width: 125px;}

.bestlist li a {font-size: 13px;}
/* coolbox */

#coolbox {border: solid 1px #dae7ed;}

#coolbox h3 {background: #f8fdff; border-bottom: dashed 1px #dae7ed; color: #D10101; font-size: 14px; padding: 6px;}

#coolbox h3 span {width:85px;display: block;float: right;overflow: hidden;}

#coolbox h3 span a {font: 12px Arial;color: #468C06;text-decoration: none;}

#coolbox h3 span a:hover {color: #f60;text-decoration: underline;}

.csitelist {padding: 5px 8px;}
.csitelist li {display: block; font-size: 14px; height: 30px; overflow: hidden; vertical-align: top; width: 100%;}
.csitelist li h4 {display: block; float: left; font-weight: normal; height: 30px; line-height: 30px;}
.csitelist li h4 a {color: #D10101;}
.csitelist li span {display: block; float: left; height: 30px; line-height: 30px; margin-left: 8px; margin-right: 8px; overflow: hidden; white-space: nowrap; }
.csitelist li span a {font-size: 13px;}
.csitelist .more {color: #D10101; float: right; font-size: 12px; line-height: 30px;}
.sline {background: url(dot.gif) repeat-x center; display: block; height: 10px;}
/* rowbox */
#rowbox {border: solid 1px #dae7ed; padding: 10px;}
/* newsbox */
#newsbox {float: left; width: 320px;}
#newsbox h3 {color: #D10101; font-size: 14px; padding-bottom: 6px;}
#newsbox .more{color: #D10101;}
.newslist {}
.newslist li {padding: 6px 0;}
.newslist li span {color: #ccc; float: right; font-size: 10px;}

/* exlink */
#exlink {float: right; width: 320px;}
#exlink h3 {color: #D10101; font-size: 14px; padding-bottom: 6px;}
#exlink .more{color: #D10101;}
.exlist {}
.exlist li {padding: 6px 0; white-space: nowrap; overflow: hidden;}
.exlist li span {color: #ccc; float: right;}
.line {border-left: dashed 1px #dadada; float: left; height: 320px; margin-left: 10px; width: 1px;}
/* inbox */
#inbox {background: #f8fdff; border: solid 1px #dae7ed; padding: 5px 8px;}
#inbox h3 {float: left; height: 23px; line-height: 23px; width: 60px;}
.inlist {}
.inlist li {float: left; height: 23px; line-height: 23px; margin-right: 20px; white-space: nowrap;}
/* linkbox */
#linkbox {background: #f8fdff; border: solid 1px #dae7ed; padding: 5px 8px;}
#linkbox h3 {float: left; height: 23px; line-height: 23px; width: 60px;}
.linklist {}
.linklist li {float: left; height: 23px; line-height: 23px; margin-right: 20px; vertical-align: top; white-space: nowrap;}
/* footer */
#footer {background: url(fbg.png) repeat-x; padding: 10px; text-align: center;}
#fmenu {color: #ccc; padding-bottom: 5px;}
#fmenu a {text-decoration: none;}
#fmenu a:hover {color: #f60; text-decoration: underline;}
#fcopy {line-height: 23px;}

/* bestweb */



#bestweb {border: solid 1px #e8e8e8;}



#bestweb h3 {background: url(blue.png) repeat-x 0 -95px; font-size: 14px; padding: 6px;}



.weblist_b {padding: 0 10px;}



.weblist_b li {padding: 8px 0 5px 0; position: relative;}



.weblist_b li img {background: #fff; border: solid 1px #dbdbdb; height: 65px; width: 85px;}



.weblist_b li strong {display: block; font: normal 12px ''; height: 15px; overflow: hidden; position: absolute; left: 90px; top: 8px; width: 135px;}



.weblist_b li strong a {color: #468C06; text-decoration: none;}



.weblist_b li p {display: block; height: 35px; line-height: 18px; overflow: hidden; position: absolute; left: 90px; top: 25px; width: 140px;}



.weblist_b li address {display: block; height: 15px; overflow: hidden; position: absolute; left: 90px; top: 60px; width: 130px;}

/* 图片格子广告 */

.a_t {margin-bottom: 6px;margin-top: 10px;}

.a_t table {width: 100%;}

.a_t td span{padding-bottom:4px;width:190px;border: 1px solid red;}

/* 文字格子广告 */.gezi_tb{	background: #f8fdff;	border: solid 1px #dae7ed;	border-top:0px;	border-bottom:0px;	color: #f30;	height:66px;}
.gezi_tb td {}
.gezi_tb td a{	display: block;	overflow: hidden;	padding:0 5px;	white-space:nowrap;	line-height: 22px;	font-size:13px;
}/* a.prev {    margin-left: -650px;    background-position: 0 0;}a.prev, a.next {    display: block;    width: 108px;    height: 282px;    position: fixed;    left: 50%;    top: 50%;    margin-top: -141px;    background: url(arrow.png) no-repeat;}a.next {    margin-left: 540px;    background-position: 0 -300px;} */.cprobox {    text-align: left;    height: 32px;}.cprobox-mix {    width: 670px;    overflow: hidden;    display: inline-block;    vertical-align: top;    padding: 0;}.widget-hlbar {    height: 28px;    font-size: 12px;    text-align: center;    line-height: 28px;    vertical-align: middle;    overflow: hidden;    padding-left: 25px;}.widget-hlbar span {    display: inline-block;    padding-right: 20px;}.hlbar-link {    color: #3b5998;}/* left_newsbox */#left_newsbox {border: solid 1px #dae7ed;}#left_newsbox h3 {background: #f8fdff; border-bottom: dashed 1px #dae7ed; color: #D10101; font-size: 14px; padding: 6px;}.shiyonggongju {padding: 3px 8px;}.shiyonggongju td { padding:2px 15px;}.shiyonggongju td a {display: block; overflow: hidden;white-space:nowrap;line-height: 22px;font-size:13px;}